DCMTK - Feature #1034

Port recent commits to iconv code from FreeBSD to oficonv
2022-08-15 15:13 - Marco Eichelberg

Status: Closed Start date: 2022-08-15
Priority: Normal Due date:

Assignee: Marco Eichelberg % Done: 100%
Category: Library Estimated time: 1:00 hour
Target version: 3.6.8

Module: oficonv Compiler:

Operating System:

Description

Since the release of the first version of the oficonv module (which corresponds to the FreeBSD code as of 01/2022), three commits
have been made in the FreeBSD source tree that should be ported to oficonv:

e c1f46b8fcb97 libc: iconv: push option ignore into citrus_iconv_open()
e 2300a22c9712 libc: iconv: add mb_cur_min for encoder traits
* 693f88c9da8d iconv_std: complete the /IGNORE support

History

#1 - 2022-09-20 16:19 - Marco Eichelberg
- Status changed from New to Closed

- Assignee set to Marco Eichelberg

- % Done changed from 0 to 100

- Estimated time set to 1:00 h

Closed by commit #fbfb55067.
